@import"//www.google.com/css/gweb/ytplayer.css";.main-content{padding:0}.fine-print{color:#666;font-size:11px;font-style:italic}.sign-up{background:#f6f6f6 url(/glass/start/assets/img/how-to-get-one.jpg) no-repeat scroll 0 0;-webkit-background-size:cover;background-size:cover;margin-bottom:-30px;padding:50px 0 120px;position:relative;width:100%;min-height:800px}.sign-up form{background-color:#fff;-moz-box-sizing:border-box;box-sizing:border-box;display:block;margin:0 auto;max-width:1028px;padding:80px 85px 90px;position:relative;width:85%}select,input[type=text]{display:block;height:34px}select::-ms-expand{display:none}input[type=text]{background-color:#f8f8f8;border:1px solid #e3e3e3;border-top:2px solid #e3e3e3;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px}select{-webkit-appearance:button;appearance:button;background:#fff url(/glass/start/assets/img/down-arrow-gray.png) no-repeat right 14px;border:1px solid #e5e5e5;color:#333;padding-left:10px;padding-right:36px}select:active{outline:none}select,input[type=text]{width:100%}fieldset{border:none;margin:0 -15px;padding:0;position:relative}label{-moz-box-sizing:border-box;box-sizing:border-box;display:block;padding:35px 5px 0}.glass-button{-webkit-appearance:none;appearance:none;background-color:#47b7e6;border:none;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#fff;cursor:pointer;display:inline-block;font-size:18px;margin-top:10px;padding:15px 30px 15px 30px;text-decoration:none;-moz-transition:background-color .1s linear;-o-transition:background-color .1s linear;-webkit-transition:background-color .1s linear;transition:background-color .1s linear}.glass-button:hover,.glass-button:focus{background-color:#0089fa;outline:none}.glass-button:active{opacity:.3;outline:none}#searchbox{width:80%;float:left;padding:20px 30px 0 0}body.help .glass-hc-search-help{width:100%;padding:40px 0 0 20px}body.help .glass-hc-search-box{outline:none}.error-occurred{background-color:#ffbaba;border:1px solid;color:#d8000c;padding:5px}.error-txt{margin:5px}#iihg-error{color:#666;margin:20px 0 5px}.mobile .slide h2{max-width:40%}.mobile .slide h3{max-width:45%}.mobile .slide{height:605px;overflow:hidden;padding:60px 60px 0;position:relative}.mobile .slide h2,.mobile .slide h3{width:100%}.mobile .slide2 h3{width:70%}.mobile .slide h2{font-size:30px}.mobile .slide h3{font-size:17px}.slide .ui{left:32px;max-width:70%}.slide{background-color:#111;-webkit-background-size:cover;background-size:cover;-moz-box-sizing:border-box;box-sizing:border-box;height:100%;padding:150px 80px 20px;position:relative;width:100%}.footer{background-color:#fff;border-top:1px solid #e5e5e5;margin:30px 0 0;position:relative;padding:25px 45px}.footer>ul{list-style:none;margin:0;padding:0}.footer>ul>li{display:inline-block;margin-right:20px}.footer li a{color:#aaa;font-size:11px;text-decoration:none}.footer li a:hover{text-decoration:underline}.footer:after{background:url(../img/google.svg) no-repeat;background-position:right center;-webkit-background-size:100% auto;background-size:100% auto;bottom:0;content:" ";position:absolute;right:45px;top:4px;width:100px}body.help .topics ul li{padding:0;margin:0}body.help .topics ul li.glass-tab-active{color:inherit;font-weight:bold}body.help .topics h3,body.help .topics h4{font-weight:bold}body.help .topics .icons h4{margin-bottom:0}body.help .topics .icons p{margin-top:0}body.help .content{max-width:600px;margin:0 auto}body.help .cf{padding:64px 82px 40px}body.help .banner{background:#eceff0 url(/glass/start/assets/img/help_banner.jpg) center;background-repeat:no-repeat;border-bottom:1px solid #e6e6e6;-moz-box-sizing:border-box;box-sizing:border-box;height:260px;padding:64px 15% 40px}body.help .banner span{color:rgba(51,51,51,.6);display:inline-block;font-size:2.5em;line-height:1.25em;margin-top:50px}body.help img{max-width:100%;width:auto}body.help .glass-anatomy img{margin:0 auto}body.help article h2:first-child{padding-top:0;margin-top:0}body.help article h3{font-weight:400}body.help .video{background-color:#e0e0e0}body.help .video-howto{background-color:#fff;padding-top:40px 82px}body.help .video h2{margin-top:0;padding-top:0}body.help .video-container.left{width:66%;float:left;padding:0 5px;margin:0 auto}body.help .video-aspect-maintainer{padding-bottom:56.25%;position:relative}body.help iframe{width:95%;height:95%;position:absolute;top:0;bottom:0;left:0;right:0}body.help article{border-bottom:1px solid #d8d8d8;padding:40px 22%;display:block;overflow:hidden}body.help .column{width:30%;float:left}body.help .right-full-column{width:66%;float:left}body.help .half-column{width:45%;float:left;margin:2.5%}body.help .half-column .left{margin:0 5% 0 0}body.help .myglass img{margin:auto}body.help .myglass{margin:auto;width:900px}body.help .myglass h2{padding:30px}body.help .myglass h4,.myglass p{margin:2px;text-align:center}body.help .myglass h4{margin-top:13px}body.help .buttons .column{margin:0 12px}body.help .triptych{float:left;padding:0 3px 15px;overflow:hidden;text-align:center;min-width:249px}body.help .triptych img{padding:0;margin:0 auto}body.help .triptych p{font-size:12px;line-height:1.3em}body.help .call-us{position:relative;text-align:left;top:95%;min-height:inherit;padding-top:20px}body.help p{clear:both}body.help.release img{max-width:75%}body.help article#help-links{border-bottom:0}body.help div.help-center-link{float:left}body.help div.min-footer{display:none;position:fixed;bottom:0;height:50px;left:0;right:0;width:100%;background:#fff;border-top:1px solid #d8d8d8}body.help div.min-footer .contact-us-button,.help-center-link{float:right;margin:15px}body.help .splash-screen{background-repeat:no-repeat;width:100%;height:450px;-webkit-background-size:100%;background-size:100%;position:relative}body.help .splash-screen#ios-header{background-image:url(/glass/start/assets/img/help/ios_glass.jpg)}body.help .splash-screen#android-header{background-image:url(/glass/help/assets/img/android-banner.jpg)}body.help .splash-screen#ecp-header{background-image:url(/glass/ecp/assets/img/ecp_background.jpg);color:#fff}body.help .splash-screen#frames-header{background-image:url(/glass/help/assets/img/rxglass_bg.jpg);color:#fff}body.help .splash-header{font-weight:300;height:150px;line-height:1.25em;margin-left:2%;padding:20px;position:relative;text-align:center;top:35%;width:250px}body.help .splash-header h1{font-size:35px;margin:5px}body.help address{font-style:inherit;padding:20px}body.help .frame-table td{text-align:center}body.help .frame-pic{float:left;text-align:center;margin-bottom:18px}body.help .map #map-canvas{width:100%;height:400px;margin-bottom:40px}body.help .map .controls{margin-top:16px;border:1px solid transparent;-moz-border-radius:2px 0 0 2px;-webkit-border-radius:2px 0 0 2px;border-radius:2px 0 0 2px;-moz-box-sizing:border-box;box-sizing:border-box;height:32px;outline:none;-moz-box-shadow:0 2px 6px rgba(0,0,0,.3);-webkit-box-shadow:0 2px 6px rgba(0,0,0,.3);box-shadow:0 2px 6px rgba(0,0,0,.3)}body.help .map img{max-width:none !important}body.help .map #pac-input{background-color:#fff;padding:0 11px 0 13px;width:400px;font-size:15px;font-weight:300;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis}body.help .map #pac-input:focus{border-color:#4d90fe;margin-left:-1px;padding-left:14px;width:401px}body.help .map #type-selector{color:#fff;background-color:#4d90fe;padding:5px 11px 0 11px}body.help .map #type-selector label{font-size:13px;font-weight:300}base.help .contact-form .submit,base.help .contact-form label{display:inline-block;font-weight:400;margin:15px 10px 0 0}base.help .contact-form .label_first_name{margin-top:0}.contact-form textarea{display:block;height:5.8em;padding-bottom:20px;width:100%}#error_msg_contact_form{border:1px solid #c00;color:#c00;display:inline-block;padding:10px;margin-bottom:15px}#error_msg_contact_form p{margin:2px}#error_msg_contact_form.suppress-element{display:none}.contact-form .subtext{font-size:12px;line-height:2.2em;margin:0 5px 10px}.contact-form .glass-button{margin:35px 0}body.help #target{width:345px}

/* Responsive design begins here */

@media screen and (max-width:700px) {
  body {
    padding-top: 0;
  }

  .homepage {
    overflow: auto;
  }

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

  .main-nav {
    background-color: #fff;
    height: 45px;
    position: fixed;
  }

  .main-nav ul {
    background-color: #fff;
    border-bottom: 1px solid #e2e2e2;
    display: none;
    float: none;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    top: 45px;
  }

  .main-nav ul.show-mobile-nav {
    display: block;
  }

  .main-nav li.selected,
  .main-nav li {
    border: 0;
    display: block;
    margin: 0;
    padding: 0;
  }

  .main-nav li a,
  .main-nav li.selected {
    display: block;
    padding: 15px 0 15px 15px;
  }

  .main-nav li.selected,
  .main-nav li:hover {
    border-bottom: 0;
    font-weight: bold;
  }

  .mobile-nav-control,
  .mobile-nav-control:before {
    display: block;
  }

  .logo {
    left: 50%;
    margin: -13px 0 0 -40px;
    position: fixed;
  }

  .slide-clip {
    padding: 115px 0 0 50px;
  }

  .sign-up {
    padding: 20px;
    margin-bottom: -20px;
    width: auto;
  }

  .sign-up form,
  .sign-up .thank-you {
    margin: 0;
    padding: 20px;
    width: auto;
  }

  .thank-you h2, .thank-you h3, .thank-you ul {
    padding-left: 0;
    padding-right: 0;
  }

  .scroll-arrow {
    display: none;
  }

  .mobile .slide {
    height: 605px;
    overflow: hidden;
    padding: 30px 35px 0;
    position: relative;
  }

  .slide .ui {
    left: 14px;
    max-width: 70%;
  }

  .slide-container,
  .slide-clip-container {
    position: static;
  }

  #features li .home {
    background-image: url("../img/panels/bgs800x319/sunset.jpg");
  }

  #features li .voice {
    background-image: url("../img/panels/bgs800x319/voice.jpg");
  }

  #features li .photo {
    background-image: url("../img/panels/bgs800x319/photo.jpg");
  }

  #features li .video {
    background-image: url("../img/panels/bgs800x319/video.jpg");
  }

  #features li .navigation {
    background-image: url("../img/panels/bgs800x319/navigation.jpg");
  }

  #features li .hangout {
    background-image: url("../img/panels/bgs800x319/hangout.jpg");
  }

  #features li .messaging {
    background-image: url("../img/panels/bgs800x319/messaging.jpg");
  }

  #features li .search {
    background-image: url("../img/panels/bgs800x319/search.jpg");
  }

  #features li .translate {
    background-image: url("../img/panels/bgs800x319/translate.jpg");
  }

  #features li .now {
    background-image: url("../img/panels/bgs800x319/now.jpg");
  }

  #features li .light {
    background-image: url("../img/panels/bgs800x319/light.jpg");
  }

  #features li .modular {
    background-image: url("../img/panels/bgs800x319/modular.jpg");
  }

  #features li .color {
    background-image: url("../img/panels/bgs800x319/colors.jpg");
  }

  #features li .how {
    background-image: url("../img/panels/bgs800x319/how.jpg");
  }

  #features li .feels {
    background-image: url("../img/panels/bgs800x319/feels.jpg");
  }

  #features .hif-video div:after {
    background-size: 60px 60px;
  }

  #features .label {
    font-size: 23px;
    padding: 0 20px;
  }

  .wid-welcome h2 {
    top: 10%;
  }

  .wid-welcome h2,
  #features .label {
    color: #8f8f8f;
    font-size: 16px;
    font-weight: 400;
  }

  .hif-video:after {
    font-size: 3em;
    margin: -60px 0 0 -20px;
  }

  .footer {
    margin-top: 20px;
    padding: 18px 110px 20px 20px;
  }

  .footer:after {
    background-position: right center;
    right: 20px;
  }

  /* How it feels */

  .how-it-feels {
    background-color: #efefef;
  }

  .glass-video-thumbs {
    margin: 10px 20px 0;
    padding: 0;
  }

  .glass-video-thumbs li,
  .glass-video-thumbs li div {
    float: none;
    width: auto;
  }

  .glass-video-thumbs li div {
    padding: 10px 10px 0;
  }

  .glass-video-thumbs li {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    margin: 20px 0;
    padding: 15px;
  }

  .video-thumb-img {
    background-size: cover;
    background-position: center top;
    background-color: #f1f1f1;
    height: 165px;
    position: relative;
    width: auto;
  }

  .video-thumb-img:after {
    background-image: url(../img/play.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 60px 60px;
    bottom: 0;
    content: " ";
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
  }

  .glass-video-thumbs li:hover,
  .glass-video-thumb-playing {
    background-color: #fff;
  }

}

body.help nav ul li {
  width: 85px;
}

nav ul li a, nav ul li div {
  display: inline;
  color: #757575;
  letter-spacing: .5px;
  text-decoration: none;
}

body.help .topics {
  float: left;
  width: 36%;
}

body.help .topics ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

@media screen and (max-width:900px) {
  label {
    width: 100%;
  }
  .frame-pics {
    max-width: 500px;
  }
}
@media screen and (max-width:700px) and (orientation:portrait) {
  .mobile .slide {
    height: 755px;
  }

  .mobile h2,
  .mobile h3 {
    max-width: 100%;
  }

  /* Dark text required in portrait */

  .mobile .slide.slide1 h2,
  .mobile .slide.slide1 h3 {
    color: #fff;
    text-shadow: 0 0 4px rgba(0,0,0,.2);
  }

  .mobile .slide.slide1 h3 {
    color: #cbcbcb;
  }

  .mobile .slide.slide2 h2,
  .mobile .slide.slide2 h3 {
    max-width: 60%;
  }

  .mobile .slide.slide4 h2,
  .mobile .slide.slide4 h3 {
    max-width: 80%;
  }

  .slide0 {
    background-image: url('../img/homepage/glassware-bike-mobile.jpg');
    background-position: right top;
  }

  .slide1 {
    background-image: url('../img/homepage/glassware-translate-mobile.jpg');
    background-position: right top;
  }

  .slide2 {
    background-image: url('../img/homepage/glassware-cook-mobile.jpg');
    background-position: right top;
  }

  .slide3 {
    background-image: url('../img/homepage/glassware-golf-mobile.jpg');
    background-position: left bottom;
  }

  .mobile .slide {
    height: 755px;
  }

  .mobile .slide h2,
  .mobile .slide h3 {
    max-width: 70%;
  }
}

/* 1300 pixels chosen because of the video aspect ratio. Any bigger or smaller will add too much white space around the video */

@media (max-width:1370px) {
  body.help .column,.video-container {
    min-width: 100%;
  }

  body.help article {
    padding: 40px 82px;
  }

  body.help .triptych {
     min-width: 242px;
  }
}

@media (max-width:950px) {
  body.help .banner {
    height: inherit !important;
    background: inherit !important;
    border-bottom: inherit !important;
    padding-bottom: inherit !important;
    padding-top: inherit !important;
    }

  body.help .banner-content {
    text-align: center;
  }

  body.help .myglass {
    width: 100%;
  }

  body.help .triptych {
    min-width: 100%;
  }

  body.help .myglass h2 {
    text-align: center;
  }

  body.help .splash-screen {
    height: 350px;
  }
}

@media (max-width: 640px) {
  body.help article {
    padding: 40px 32px;
  }

  body.help nav {
    position: static;
  }

  body.help .topics,
  body.help .content {
    width: inherit;
  }

  body.help.release img {
    min-width: 100%
  }

  body.help div.min-footer {
    display: inline-block;
  }

  body.help {
    margin-bottom: 50px;
  }

  body.help .splash-header {
    background: none;
    color: inherit;
    height: 75px;
    margin: auto;
    padding: 50px 0;
  }

  body.help .splash-screen {
    background-image: none !important;
    height: inherit !important;
    color: inherit !important;
  }

  body.help .half-column {
    min-width: 100%;
  }

  body.help .glass-hc-search-help {
    width: 100%;
    padding: 0;
}

@media screen and (max-width:700px) and (orientation:landscape) {
 .mobile .slide1 h2 {
    color: #333;
    text-shadow: none;
  }

  .mobile .slide1 h3 {
    color: #999;
    text-shadow: none;
  }

  .slide3 {
    background-image: url('../img/homepage/glassware-golf.jpg');
    background-position: 65% bottom;
  }
}

@media screen and (max-width:380px) and (orientation:portrait) {
  .mobile .slide {
    height: 570px;
  }

  .mobile .slide h2,
  .mobile .slide h3 {
    max-width: 100%;
  }
}